import DstDataSource_zh_CN_Base from './dst-data-source_zh_CN_base';

function getLocaleResource(){
    const DstDataSource_zh_CN_OwnData = {};
    const targetData = Object.assign(DstDataSource_zh_CN_Base(), DstDataSource_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;